@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto;
	padding:0;
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
/*	background:#dcdddf;*/
/*	width:100%;*/
	text-align:center;
	}

/* toTop */
.toTop {
	float: right;
	margin: 10px 10px 10px 0;
	background: url(https://img.sskamo.co.jp/campaign/common/img/arrow02.gif) left no-repeat;
	text-indent: 13px;
	color: #858384;
}

img{
max-width: 100%;
height: auto;
width /***/:auto;　
}

a:link{
	color:#666;}

a:visited{
	color:#666;}
	
a:hover{
	color:#222;}

a:hover{
	opacity: 0.7;
	 filter: alpha(opacity=70);
	 -ms-filter: "alpha(opacity=70)";}
	 
/* マージン */
.margin-t10 img{margin-top:10px;}
.margin-t20 img{margin-top:20px;}
.margin-b10 img{margin-bottom:10px;}
.margin-b20 img{margin-bottom:20px;}



/*===============================================
●style.css 画面の横幅が769px以上
===============================================*/
@media ( min-width : 641px ) {

/* PCで非表示にしたいコンテンツ */
.pc_none{display:none;}


/* フッター */
.foot-bk{background:#222222; margin:30px 0 0 0; padding:0;}
.foot{height:40px; font-size:12px; color:#fff; padding-top:20px;}
.foot a{color:#ccc;}


/* Alter Reality pack */
.puma_alter-main{
	background-image:url(/puma/alter-reality/img/alter_main.jpg);
 background-position:center top;
 background-repeat:no-repeat;
/*-moz-background-size:cover;
 background-size:cover;*/
	position:relative;
	height:700px;
	margin-top:70px;
	backgounrd-width:1920px;
	}

.puma_alter-txtarea{
	margin:0 auto;
	padding:50px 0;
/*	background:#eef54c;*/
	border-bottom:3px solid #ebf133;
}

.puma_alter-ttl{
	font-size:45px;
	color:#fff;
	padding:0 0 25px 0;
	font-weight:bold;
	letter-spacing:1px;
}
.puma_alter-ttl span{
	font-size:14px;
	letter-spacing:2px;
	text-align:center;
	margin:0 auto;
	display:block;
	font-weight:normal;
}
.puma_alter-ttl img{

}

.puma_alter-txt{
	font-size:15px;
	color:#595c63;
	line-height:180%;
	width:90%;
	margin:0 auto;
	max-width:800px;
	padding:30px;
}
.puma_alter-txt span{
	font-size:18px;
	font-weight:bold;
	color:#595c63;
	margin-bottom:10px;
	display:block;
	padding-top:0;
}

.puma_alter-attention{
	color:#f64332;
	font-weight:bold;
	font-size:14px;
	padding-top:30px;
}

.puma_alter-attention02{
	color:#f64332;
	font-weight:bold;
	font-size:16px;
	padding:20px 0 40px 0;
}

.puma_alter-contentbk{
	background-color:#eee;
	background-image:url(/puma/alter-reality/img/alter_contents-bk.jpg);
	background-position:center top;
	background-size:100%;
}

ul.puma_alter-lineup{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	max-width:1000px;
	width:90%;
}

ul.puma_alter-lineup li{
	float:left;
	margin:0 auto 40px auto;
	padding:0;
	width:50%;
	text-align:center;
}

ul.puma_alter-lineup li img{
	margin:0 auto;
	padding:0;
	width:90%;
}
ul.puma_alter-lineup li a{
	text-decoration:none;
}

.clearleft{
	clear:left;
}

.puma_alter-product-name{
	font-size:19px;
	color:#666;
	font-weight:bold;
	text-align:center;
	width:90%;
	margin:20px auto 0 auto;
}
.puma_alter-product-name span{
	display:block;
	margin:0 auto;
	font-size:13px;
	font-weight:normal;
}

.puma_alter-product-txt{
	font-size:15px;
	color:#666;
	width:90%;
	margin:17px auto 5px auto;
}

.puma_alter-product-price{
	font-size:15px;
	font-weight:bold;
	color:#666;
	width:90%;
	margin:5px auto;
}

.puma_alter-product-buy a{
	display:block;
	background:#6d6d6d;
	color:#ebf133;
	padding:10px 0;
	margin:20px auto;
	width:90%;
	max-width:250px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}

.puma_alter-product-buy span{
	margin-left:3px;
	font-size:11px;
}


ul.puma_alter-gallery{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	width:95%;
	max-width:1000px;
}
ul.puma_alter-gallery li{
	float:left;
	margin:0 auto 20px auto;
	padding:0;
	width:33.3%;
	text-align:center;
}
ul.puma_alter-gallery li img{
	margin:0 auto;
	padding:0;
	width:95%;
}

ul.puma_alter-more{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	width:95%;
	max-width:1000px;
}
ul.puma_alter-more li{
	float:left;
	margin:0 auto 20px auto;
	padding:0;
	width:25%;
	text-align:center;
}
ul.puma_alter-more li img{
	margin:0 auto;
	padding:0;
	width:90%;
	border:2px solid #fff;
}

.puma_alter-ctttl{
	margin-top:60px;
}


.puma_alter-product-logo img{
	width:100% !important;
	margin:0 auto;
	max-width:320px;
}

.puma_alter-product-logo span{
	display:block;
	font-size:13px;
	color:#4f4e4b;
	width:75%;
	margin:10px auto 30px auto;
}













.roma68-bk{
	background:#08482d;
}

.roma68-txtarea{
	padding:70px 0;
	width:90%;
	max-width:900px;
	margin:0 auto;
	text-align:center;
}

.roma68-main{
	background-image:url(/puma/roma68/img/roma-main.jpg);
 background-position:center top;
 background-repeat:no-repeat;
/*-moz-background-size:cover;
 background-size:cover;*/
	position:relative;
	height:600px;
	margin-top:70px;
	backgounrd-width:1920px;
	}

.roma68-ttl{
	color:#fff;
	font-size:60px;
	font-weight:bold;
	letter-spacing:2px;
}

.roma68-ttl span{
	font-size:14px;
	display:block;
	color:#fff;
	letter-spacing:2px;
	font-weight:normal;
	margin-bottom:5px;
}

.roma68-txt{
	font-size:15px;
	color:#ccc;
	margin:30px auto 0 auto;
	line-height:170%;
}

.roma68-txt span{
	font-size:25px;
	display:block;
	margin-bottom:20px;
	line-height:170%;
}

.roma68-lineup-area{
	border-top:2px solid #fff;
	width:90%;
	max-width:1200px;
	margin:0 auto;
	padding:70px 0;
}

.roma68-lineup-ttl{
	font-size:33px;
	font-weight:bold;
	color:#fff;
	letter-spacing:1px;
	margin-bottom:10px;
}
.roma68-lineup-ttl span{
	display:block;
	font-size:11px;
	font-weight:normal;
	margin-top:2px;
}



ul.roma68-lineup-list{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	max-width:1200px;
	width:90%;
}

ul.roma68-lineup-list li{
	float:left;
	margin:0 auto 60px auto;
	padding:0;
	width:50%;
	height: 630px;
	text-align:center;
}

ul.roma68-lineup-list li img{
	margin:0 auto 10px auto;
	padding:0;
	width:85%;
}
ul.roma68-lineup-list li a{
	text-decoration:none;
}

.clearleft{
	clear:left;
}

.roma68-lineup-name{
	font-size:19px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	width:90%;
	margin:20px auto 0 auto;
}
.roma68-lineup-name span{
	display:block;
	margin:5px auto 0 auto;
	font-size:12px;
	font-weight:normal;
}

.roma68-lineup-txt{
	font-size:14px;
	color:#ccc;
	width:90%;
	margin:17px auto 10px auto;
}

.roma68-lineup-price{
	font-size:15px;
	font-weight:bold;
	color:#fff;
	width:90%;
	margin:5px auto;
}

.roma68-lineup-buy a{
	display:block;
	color:#fff;
	padding:15px 0;
	margin:20px auto;
	width:90%;
	max-width:240px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	border:2px solid #fff;
	border-radius:5px;
}

.roma68-lineup-buy span{
	margin-left:3px;
	font-size:11px;
}

.roma68-more{
	border-top:2px solid #fff;
	width:90%;
	max-width:1200px;
	margin:0 auto;
	padding:30px 0 10px 0;
}
	
.roma68-lineup-soldout{
	display:block;
	color:#fff;
	background: #ccc;
	padding:15px 0;
	margin:20px auto;
	width:90%;
	max-width:240px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	/*border:2px solid #fff;*/
	border-radius:5px;
	}	



}


/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){

/* PCで非表示にしたいコンテンツ */
.sp_none{display:none;}

img{
max-width: 100%;
height: auto;
width:auto;
}

/* ヘッダーコメント */
.title01{
	font-size:10px;
	color:#fff;
	width:100%;
	display:block;}

.title02{
	margin:0;
	padding:0;
	color:#cc0000;
	font-weight:bold;
	font-size:14px;
	width:100%;
	display:block;
	}


/*Youtube用*/
/*.yt{
    position: relative;
    overflow: hidden;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 30px;
	float:left;
}*/

ul.nikeshoes-navi li iframe,
ul.nikeshoes-navi li object,
ul.nikeshoes-navi li embed{
/*    position: absolute;*/
    width: 100%;
    height: 100%;
}

/* フッター */
.foot-bk{background:#222222; margin:30px 0 0 0; padding:0;}
.foot{height:60px; font-size:9px; color:#fff; padding:20px 10px 0 10px;}
.foot span{
	display: block;
}
.foot a{color:#ccc;}


/* Alter Reality pack */
.puma_alter-main img{
	width:100%;
	margin-top:55px;}

.puma_alter-txtarea{
	margin:0 auto;
	padding:30px 0 50px 0;
/*	background:#eef54c;*/
	border-bottom:3px solid #ebf133;
}

.puma_alter-ttl{
	font-size:45px;
	color:#fff;
	padding:0 0 25px 0;
	font-weight:bold;
	letter-spacing:1px;
}
.puma_alter-ttl span{
	font-size:14px;
	letter-spacing:2px;
	text-align:center;
	margin:0 auto;
	display:block;
	font-weight:normal;
}
.puma_alter-ttl img{
	width:92%;
	margin:0 auto;
}

.puma_alter-txt{
	font-size:14px;
	color:#595c63;
	line-height:170%;
	width:85%;
	margin:0 auto;
	text-align:left;
}
.puma_alter-txt span{
	font-size:17px;
	font-weight:bold;
	color:#595c63;
	margin:0 auto 15px auto;
	display:block;
	width:100%;
	text-align:center;
	line-height:170%;
}

.puma_alter-attention{
	color:#f64332;
	font-weight:bold;
	font-size:14px;
	width:85%;
	margin:0 auto;
	text-align:left;
	padding-top:20px;
}

.puma_alter-attention02{
	color:#f64332;
	font-weight:bold;
	font-size:16px;
	padding:0 0 60px 0;
	width:85%;
	margin:0 auto;
	text-align:left;
}

.puma_alter-contentbk{
	background-color:#eee;
	background-image:url(/puma/alter-reality/img/alter_contents-bk.jpg);
	background-position:center top;
	background-size:170%;
}


ul.puma_alter-lineup{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	max-width:850px;
	width:90%;
}

ul.puma_alter-lineup li{
	float:left;
	margin:0 auto 40px auto;
	padding:0;
	width:100%;
	text-align:center;
}

ul.puma_alter-lineup li img{
	margin:0 auto;
	padding:0;
	width:85%;
}
ul.puma_alter-lineup li a{
	text-decoration:none;
}

.clearleft{
	clear:left;
}


.puma_alter-product-name{
	font-size:19px;
	color:#666;
	font-weight:bold;
	text-align:center;
	width:90%;
	margin:20px auto 0 auto;
}
.puma_alter-product-name span{
	display:block;
	margin:0 auto;
	font-size:13px;
	font-weight:normal;
}

.puma_alter-product-txt{
	font-size:15px;
	color:#666;
	width:90%;
	margin:17px auto 5px auto;
}

.puma_alter-product-price{
	font-size:15px;
	font-weight:bold;
	color:#666;
	width:90%;
	margin:5px auto;
}

.puma_alter-product-buy a{
	display:block;
	background:#6d6d6d;
	color:#ebf133;
	padding:10px 0;
	margin:20px auto;
	width:90%;
	max-width:250px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}

.puma_alter-product-buy span{
	margin-left:3px;
	font-size:11px;
}



ul.puma_alter-gallery{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	width:95%;
	max-width:1000px;
}
ul.puma_alter-gallery li{
	float:left;
	margin:0 auto 2px auto;
	padding:0;
	width:33.3%;
	text-align:center;
}
ul.puma_alter-gallery li img{
	margin:0 auto;
	padding:0;
	width:95%;
}

ul.puma_alter-more{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	width:80%;
	max-width:1000px;
}
ul.puma_alter-more li{
	float:left;
	margin:0 auto 20px auto;
	padding:0;
	width:100%;
	text-align:center;
}
ul.puma_alter-more li img{
	margin:0 auto;
	padding:0;
	width:90%;
	border:2px solid #fff;
}

.puma_alter-ctttl{
	margin-top:30px;
}

.puma_alter-product-logo img{
	width:100% !important;
	margin:0 auto;
	max-width:320px;
}

.puma_alter-product-logo span{
	display:block;
	font-size:13px;
	color:#4f4e4b;
	width:75%;
	margin:10px auto 30px auto;
}

.puma_alter-space{
	height:35px;
}

.roma68-bk{
	background:#08482d;
}

.roma68-main{
	padding-top:55px;
}
.roma68-main img{
	width:100%;
	}
	
.roma68-txtarea{
	padding:50px 0;
	width:90%;
	max-width:900px;
	margin:0 auto;
	text-align:center;
}

.roma68-ttl{
	color:#fff;
	font-size:40px;
	font-weight:bold;
	letter-spacing:2px;
}

.roma68-ttl span{
	font-size:13px;
	display:block;
	color:#fff;
	letter-spacing:2px;
	font-weight:normal;
/*	margin-bottom:5px;*/
}

.roma68-txt{
	font-size:14px;
	color:#ccc;
	margin:30px auto 0 auto;
	line-height:200%;
}

.roma68-txt span{
	font-size:18px;
	display:block;
	margin-bottom:20px;
}

.roma68-lineup-area{
	border-top:2px solid #fff;
	width:90%;
	max-width:1200px;
	margin:0 auto;
	padding:40px 0;
}

.roma68-lineup-ttl{
	font-size:33px;
	font-weight:bold;
	color:#fff;
	letter-spacing:1px;
	margin-bottom:10px;
}
.roma68-lineup-ttl span{
	display:block;
	font-size:11px;
	font-weight:normal;
/*	margin-top:2px;*/
}



ul.roma68-lineup-list{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	max-width:1200px;
	width:100%;
}

ul.roma68-lineup-list li{
	float:left;
	margin:0 auto 60px auto;
	padding:0;
	width:50%;
	text-align:center;
	height:400px;
}

ul.roma68-lineup-list li img{
	margin:0 auto 10px auto;
	padding:0;
	width:85%;
}
ul.roma68-lineup-list li a{
	text-decoration:none;
}

.clearleft{
	clear:left;
}

.roma68-lineup-name{
	font-size:16px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	width:90%;
	margin:20px auto 0 auto;
}
.roma68-lineup-name span{
	display:block;
	margin:5px auto 0 auto;
	font-size:10px;
	font-weight:normal;
}

.roma68-lineup-txt{
	font-size:14px;
	color:#ccc;
	width:90%;
	margin:17px auto 10px auto;
}

.roma68-lineup-price{
	font-size:15px;
	font-weight:bold;
	color:#fff;
	width:90%;
	margin:5px auto;
}

.roma68-lineup-buy a{
	display:block;
	color:#fff;
	padding:10px 0;
	margin:20px auto;
	width:80%;
	max-width:240px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	border:2px solid #fff;
	border-radius:5px;
}

.roma68-lineup-buy span{
	margin-left:3px;
	font-size:10px;
}

.roma68-more{
	border-top:2px solid #fff;
	width:90%;
	max-width:1200px;
	margin:0 auto;
	padding:30px 0 10px 0;
}
	
	.roma68-lineup-soldout{
		display:block;
	color:#fff;
		background: #ccc;
	padding:10px 0;
	margin:20px auto;
	width:80%;
	max-width:240px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	/*border:2px solid #fff;*/
	border-radius:5px;
	}	


}